.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

@media only screen and (max-width: 63.99em) {
  header .header-bottom .mobile-top .mobile-login {
    margin: 50px 0 16px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom .mobile-top .mobile-close {
    top: 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .top-menu {
    top: 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-middle .bottom-menu .logo {
    margin-top: 7px;
  }
}
header .header-middle .bottom-menu .logo h1 a {
  width: 324px;
  height: 50px;
  background: url(/humanframe/theme/mayor/assets/images/common/mayor_logo.svg) no-repeat 0 0/100%;
}
@media only screen and (max-width: 63.99em) {
  header .header-middle .bottom-menu .logo h1 a {
    width: 250px;
    height: 40px;
  }
}
@media only screen and (max-width: 29.99em) {
  header .header-middle .bottom-menu .logo h1 a {
    width: 170px;
    height: 25px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-middle .bottom-menu .etc-menu li > a .hd-element {
    position: static !important;
    width: auto !important;
    height: auto !important;
    font-size: 15px !important;
    line-height: 150% !important;
    text-indent: 0 !important;
  }
}
@media only screen and (max-width: 47.99em) {
  header .header-middle .bottom-menu .etc-menu li > a .hd-element {
    font-size: 13px !important;
  }
}
footer .address-map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: self-end;
      -ms-flex-align: self-end;
          align-items: self-end;
}